

html, body {
  direction: ltr;
}


footer {
  direction: rtl;
}

.service-card{
    height: 620px;
}

.service-card .link_centre{
    position: absolute;
    bottom: 50px;
    width: 100%;
    left: 0px;
    right: 0px;

}

.page-header-top-right
{
    margin-left: 50px !important;
}